if ( ${?GTK_PATH} ) then
    setenv GTK_PATH /usr/local/lib/gtk-2.0:/opt/gnome/lib/gtk-2.0:/usr/lib/gtk-2.0:${GTK_PATH}
else
    setenv GTK_PATH /usr/local/lib/gtk-2.0:/opt/gnome/lib/gtk-2.0:/usr/lib/gtk-2.0
endif
if ( ${?GTK_PATH64} ) then
    setenv GTK_PATH64 /usr/local/lib64/gtk-2.0:/opt/gnome/lib64/gtk-2.0:/usr/lib64/gtk-2.0:${GTK_PATH64}
else
    setenv GTK_PATH64 /usr/local/lib64/gtk-2.0:/opt/gnome/lib64/gtk-2.0:/usr/lib64/gtk-2.0
endif
